@charset "UTF-8";
/* CSS Document */
.image_big{
	position:absolute;
	top:0px;
	z-index:1;
}

.percent_big_neg {
	font-family:Arial, Helvetica, sans-serif;
	color:#cf0000;
	font-size:22px;
	width:308px;
	position:relative;
	top:226px;
	text-align:center;
	z-index:2;
}

.percent_big_pos {
	font-family:Arial, Helvetica, sans-serif;
	color:#62bd00;
	font-size:22px;
	width:308px;
	position:relative;
	top:226px;
	text-align:center;
	z-index:2;
}

.date_big {
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	width:308px;
	text-align:center;
	position:relative;
	top:255px;
	z-index:2;
}

.center_widget {
	float:left;
	width: 192px;
	height:191px;
	position:relative;
	
}

.center_image {
	position:absolute;
	top:0px;
	z-index:1;	
}

.center_title {
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10.5px;
	width:182px;
	text-align:center;
	position:relative;
	top:3px;
	z-index:2;
}

.center_info {
	color:#62bd00;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	width:182px;
	text-align:center;
	position:relative;
	top:120px;
	z-index:2;
}

.center_info_pos {
	color:#62bd00;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	width:182px;
	text-align:center;
	position:relative;
	top:112px;
	z-index:2;
}

.center_info_neg {
	color:#cf0000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	width:182px;
	text-align:center;
	position:relative;
	top:112px;
	z-index:2;
}

.center_info_small {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
.center_info_medium {
	left:0;
	font-size:13px;
	width:308px;
	position:absolute;
	top:10px;
	text-align:center;
	z-index:3;
}
.center_date {
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	width:182px;
	text-align:center;
	position:relative;
	top:119px;
	z-index:2;
}

.bottom_widget {
	float:left;
	width:160px;
	height:160px;
}

.bottom_widget_header {
	position:absolute;
	top:0x;
	z-index:1;
}

.bottom_widget_bg {
	position:absolute;
	top:22px;
	z-index:1;
}

.bottom_widget_currency{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:500;
	position:absolute;
	top:37px;
	width:135px;
}

.bottom_widget_info{
	position:relative;
	left:10px;
	z-index:3;
}

.bottom_widget_exchange{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:500;
	position:absolute;
	top:75px;
	width:135px;
}

.bottom_arrow {
	position:absolute;
	left:70px;
	top:-5px;
}

.bottom_percent_pos {
	color:#62bd00;
	top:-4px;
	left:0px;
	position:absolute;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	width:133px;
}

.bottom_percent_neg {
	color:#cf0000;
	top:-4px;
	left:0px;
	position:absolute;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	width:133px;
}

.bottom_change_info {
	top:7px;
	left:0px;
	position:absolute;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:8px;
	width:133px;
}

.bottom_widget_date{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	position:absolute;
	width:150px;
	text-align:center;
	top:103px;
	z-index:2;
}

.bottom_widget_info_wrap{
	position:absolute;
	top:102px;
	z-index:2;
	
}

.bottom_widget_info_btn{
	position:absolute;
	left:130px;
	
}
.top_widget_info_btn{
	position:absolute;
	top:279px;
	left:286px;
	z-index:3;
}
.middle_widget_info_btn{
	position:absolute;
	top:162px;
	left:161px;
	z-index:3;
}
.bottom_widget_info_content{
	display:none;	
}
.tooltip{
	 position: absolute;
	 top: 0px;
	 left: 0px;
	 z-index:5;
	 display: none;
}

#bottom_row_1 {
	position:absolute;
	top:521px;
	width:960px;
	overflow:hidden;
	
}

#bottom_row_2 {
	position:absolute;
	top:651px;
	width:960px;
	overflow:hidden;
}

#dashboard {
	color:#000000;
	position:absolute;
	left:5px;
	/*top:180px;*/
	/*top:150px;*/
	z-index:auto;
}

#top_row {
	
}

#center_row {
	position:absolute;
	top:319px;
	width:960px;
	overflow:hidden;
}

#treasuries {
	position:absolute;
	left:0x;
	top:0x;
	width:308px;
	height:305px;
}

#gold {
	position:absolute;
	left:321px;
	top:0x;
	width:308px;
	height:305px;
}

#oil {
	position:absolute;
	left:642px;
	top:0x;
	width:308px;
	height:305px;
}
